### Hierarchy

- CardTitleComponent

## Index

### Inputs

- text

### Constructors

- constructor

### Properties

- hostClass
- text

## Constructors

### constructor

- new CardTitleComponent(): CardTitleComponent

- #### Returns CardTitleComponent

## Properties

### hostClass

@HostBinding({"hostPropertyName":"'class.iot--card--title'"})
hostClass: boolean = true

- Defined in packages/angular/src/card/card-title.component.ts:14

### text

@Input()
text: string = ''

- Defined in packages/angular/src/card/card-title.component.ts:13

Generated using TypeDoc